.insdustry-sectors {
    position: relative;
}

.insdustry-sectors h3 span {
    color: #fff;
    font-weight: 400;
}

.insdustry-sectors-list {
    margin-top: 70px;
}

.insdustry-sectors .icon-box {
    margin: 0.2rem;
    height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #12012c;
    border-radius: 20px;
}

.insdustry-sectors .icon-box img {
    height: 2.5rem;
    width: 2.5rem;
    filter: brightness(0) invert(0);
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.insdustry-sectors .icon-box h3 {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 1rem;
    margin-bottom: 0;
    color: #000;
}

.insdustry-sectors .icon-box:hover{
    background-color: rgba(144, 207, 142, 1) !important;
}

.insdustry-sectors .icon-box:hover img {
    /*
    filter: none;
    */
    transition: 0.9s;
    transform: rotateY(180deg);
}
/*
.insdustry-sectors .icon-box:hover h3 {
    background: #90cf8e;
    background: linear-gradient(to left, #90cf8e 0%, #90cf8e 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
*/
.insdustry-sectors .insdustry-sectors-column {
    display: grid;
    grid-gap: 30px 30px;
    grid-template-columns: repeat(6, 1fr);
}

.insdustry-sectors .icon-box:hover {
    -webkit-filter: drop-shadow(0px 0px 30px rgba(144, 207, 142, 0.9));
    filter: drop-shadow(0px 0px 30px rgba(144, 207, 142, 0.9));
}